Subject: Re: Trainer Candidate - Aman Rai
From: Aishwarya Jaiswal <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Tue, 28 Feb 2023 04:48:52 -0700 (MST)

location-Delhi,working with British college from last 1y ,sound good,total experience-5y,notice period-30 days,salary-23k,expecting-as per company norms, shared QA Test. 

From: "Deeksha Dadu" <[email-masked]> 
To: "Aishwarya Jaiswal" <[email-masked]> 
Sent: Tuesday, February 28, 2023 1:58:55 PM 
Subject: Fw: Trainer Candidate - Aman Rai 

interview, i see his experience is in language training but i think he wil be ok. if all ok, get QA test done 

From: Aman Rai <[email-masked]> 
Sent: Tuesday, February 28, 2023 10:33 AM 
To: Saurabh Dadu <[email-masked]>; [email-masked] <[email-masked]>; Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; Aishwarya Jaiswal <[email-masked]> 
Subject: Trainer Candidate - Aman Rai 

	

	
			Tech Support Test 
		
	Name 	Aman Rai 
	E-mail 	[email-masked] 
	Phone Number 	(95824) 17877 
	Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I can commute only using Metro 
	Where do you currently live (area) 	Delhi 
	Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	
Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	British college of language 	Language trainer 	30th march 	23000 
Previous Employer 1 	Sitel India Pvt LTD 	SME/Assistant team leader 	25/01/2021 	26000 
Previous Employer 2 	Sitel India Pvt LTD 	Advisor 		
	If Selected, how much time do you need to join? 	1st April 
	Please briefly describe your work experience specifically in Quality? 	I started my journey as an advisor and later on got promoted as an SME/Assistant team leader. My responsibility was not only to manage a team of 18 advisors but also I used to deal with escalations. I used to conduct research and analysis on each and every case to make sure all the compliance policies were adhered to and contact the clients via email or telephonic call to resolve the issue. As an assistant team leader I had to drive performance and make sure all the required KPIs were met. 
	Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? 	Yes 
	Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team 	I can still remember the time when I was promoted as an assistant team leader/SME, I was appointed a team of new joiners in which majority of the population was of freshers. The first week was quite difficult as there were many blunders and compliance cases that were submitted 
However I planned out a structure. It was a 4 step process. 

First I analysed what were the major factors that were causing such an issue related to quality and compliance. And with the help of my MIS and WFM team i was abel to collect the data and found out the key factors. 

Secondly, I conducted a team meeting to show them a visual representation of the data which displayed their performance as well as areas of opportunities. 

Third, I divided the team members in small groups which consisted of one top performer, one average performer and one below average performer and asked them to login side by side for a duration of 1 month. 

Fourth, As regular feedback is necessary, i used to conduct short briefs and meetings to keep on checking and sharing the results with the team. 

With constant efforts, check ins and appreciation We were able to move up the ladder in terms of quality and performance. 

It was a difficult journey as all these things were new for me and for them as well. However a leader should lead by example, thus we were able to achieve our desired goals. 
	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	good customer service is when an advisor just resolves the queries and answers all the asked questions. In terms of a great customer service it's not only the resolution that matters but an exceptional experience, giving out suggestions and important information and by connecting with a customer in such a way that the customer remembers the organisation just with that one call 
	What according to you makes you a good candidate for this position? 	I believe that a person who is a quick thinker and is able to come up with not only long term solutions to the problem but at the same time utilise band aid methods to make sure that effect of any specific situation is least. A person who is diverse in terms of his/her Knowledge as well as a good communicator. 
	On a scale of 1 - 5 please rate your fluency in spoken English 	5